---
# Name of this metric contains g_project_management prefix
# because we are using the same slot from issue_tracking to
# allow data aggregation.
key_path: counts.g_project_management_users_checking_epic_task_weekly
description: Counts of WAU checking epic task
product_section: dev
product_stage: plan
product_group: group::product planning
product_category: epics
value_type: number
status: implemented
milestone: "13.12"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/59871
time_frame: 7d
data_source: redis_hll
distribution:
- ee
tier:
- premium
- ultimate